## SYNOPSIS

           paste [OPTION]... [FILE]...

## DESCRIPTION

           Write  lines  consisting of the sequentially corresponding
           lines from each FILE, separated by TABs, to standard  out
           put.   With  no  FILE,  or  when  FILE is -, read standard
           input.

           Mandatory arguments to  long  options  are  mandatory  for
           short options too.

           -d, --delimiters=LIST
                  reuse characters from LIST instead of TABs

           -s, --serial
                  paste one file at a time instead of in parallel

           --help display this help and exit

           --version
                  output version information and exit

## AUTHOR

           Written by David M. Ihnat and David MacKenzie.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This  is  free software; see the source for copying condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The  full  documentation for paste is maintained as a Tex
           info manual.  If the info and paste programs are  properly
           installed at your site, the command

                  info paste

           should give you access to the complete manual.

    paste (coreutils) 4.5.8   February 2003                  PASTE(1)